This discussion is archived
14 Replies Latest reply: Apr 10, 2013 1:14 PM by VANJ RSS

Apex 4.2 - Packaged application installation error

VANJ Journeyer
Currently Being Moderated
See http://screencast.com/t/2OPt7JrSjaMQ

The upgade from 4.0 to 4.2 went fine, existing applications work, Builder works fine. But none of the packaged applications install, all of them fail with that error. Is there some post-upgrade step to complete to get this to work?

Also, it doesn't appear like we can select the application id when installing these applications! Our environment has a convention, of sorts, for application ids. Is there a way to over-ride the app id?

Thanks

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points